

* html ul#navigation a { height: 1px; }



* {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}

body {
    background-image: url(../images/bgcolor.gif);
    background-repeat: repeat;
    color: #000000;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-align: center;
}

body#preview { background-image: none; }

div.topFrame {
    background-color: #FFFFFF;
    background-color: #FFFFFF; 
    ;
    border-bottom: solid 4px #E00202;
    
    height: 71px;
    
    margin: 0px;
    padding: 0px;
}

h1 h2 h3 h4 h5 {
    font-weight: bold;
    text-align: left;
}

h1 { font-size: 1.4em; }

h2 { font-size: 1.3em; }

h3 { font-size: 1.2em; }

h4 { font-size: 1.1em; }

h5 { font-size: 1em; }



a {
    color: #003399;
    text-decoration: none;
}

a:link {
    color: #003399;
    text-decoration: none;
}

a:visited {
    color: #003399;
    text-decoration: none;
}



a:hover {
    color: #0a68ff;
    font-weight: bold;
    text-decoration: none;
}

a:active {
    color: #003399;
    font-weight: bold;
    text-decoration: none;
}

a.delete {
    color: red;
    text-decoration: none;
}

a.delete:hover {
    color: #c64b0e;
    text-decoration: none;
}

a.menu { color: black; }

a.menu:hover {
    background-color: #003399;
    color: white;
}

input.button {
    background-color: #F7F7F7;
    border: solid 1px #003399;
    border-left: solid 1px #EDF2FE;
    border-top: solid 1px #EDF2FE;
    height: 25px;
    width: 80px
}

select {
    border: 1px #D1D1D1 solid;
    width: 255px;
}

input.arrow { width: 12px }

span.message {
    color: Red;
    line-height: 20px;
    padding: 2px 0 3px 0;
}

span.succes { color: #b1b1b1; }

span.hidden { visibility: hidden; }

.topbgcolor { background-color: #003399; }

input.textbox {
    border: 1px #d1d1d1 solid;
    width: 250px;
}

select.listbox {
    border: 1px #d1d1d1 solid;
    width: 250px;
}

.paneladd { width: 100px; }

.margin10 { margin-top: 10px; }

.bggrey { background-color: #808080; }

.width600 { width: 600px; }

.width700 { width: 700px; }


.fullwidth { width: 950px; }

.halfwidth { width: 465px; }

.nowrap { white-space: nowrap; }

.alignright { text-align: right; }

.alignleft { text-align: left; }

.aligntop { vertical-align: top; }

.alignbottom { vertical-align: bottom; }



div#wrapper {
    background-color: #FFF;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    text-align: left;
    width: 950px;
}



div#header {
    
    height: 74px;
    
    margin-bottom: 7px;
    
    width: 950px;
    
}







div#header a.buttonhome {  }



div#header div a.administrator { float: right; }



.user-info { margin-top: 5px; }

div#header .mastertitle {
    font-size: 20px;
    padding-right: 30px;
    text-align: left;
    white-space: nowrap;
}

div#plaatje, div#title { float: left; }

div#title { padding-left: 20px; }

div#logo {
    float: right;
    vertical-align: top;
}





div#main {
    display: inline;
    float: left;
    height: 100%;
    vertical-align: top;
    width: 950px;
}

div#navigation {
    display: inline;
    float: left;
    height: 500px;
    text-align: left;
    width: 175px;
}

div#navigation ul {
    border-color: #D8D5D1;
    border-style: solid solid none solid;
    border-width: 1px;
    float: left;
    list-style: none;
    width: 172px;
}

div#navigation li a {
    height: 24px;
    text-decoration: none;
    voice-family: "\"}\"";
    voice-family: inherit;
}

div#navigation li a:link, div#navigation li a:visited {
    background: url(../images/menu2b.gif);
    
    display: block;
    padding: 8px 0 0 15px;
}

div#navigation li a.disabled {
    background: url(../images/menu2b.gif);
    color: #A1A1A1;
    display: block;
    padding: 8px 0 0 15px;
}

div#navigation li a.disabled:hover {
    background: url(../images/menu2b.gif);
    color: #A1A1A1;
    display: block;
    padding: 8px 0 0 15px;
}

div#navigation li a:hover {
    background: url(../images/menu2b.gif) 0 -32px;
    color: #FFF;
    padding: 8px 0 0 15px;
}

div#navigation li a.selected {
    background: url(../images/menu2b.gif) 0 -32px;
    color: #FFF;
    padding: 8px 0 0 15px;
}

#navigation .submenu a:link, #navigation .submenu a:visited {
    background-color: #EDEDE5;
    background-image: none;
}

#navigation .submenu a, #navigation .submenu a:hover {
    background-color: #D8D5D1;
    border-bottom: 1px solid lightgrey;
    border-top: 1px solid white;
    display: block;
    width: 232px;
}

#navigation .submenu {
    display: none;
    left: 172px;
    position: absolute;
    top: 0px;
    width: 232px;
}


div#content {
    display: inline;
    float: right;
    height: auto !important; 
    margin-left: 3px;
    min-height: 480px;
    padding: 5px;
    top: 14px;
    width: 930px;
}

div#content #homepage {
    background-image: url(../images/sofr_home_vert.jpg);
    background-repeat: no-repeat;
    height: 650px;
    padding-top: 60px;
    text-align: center;
    width: 700px;
}

div#content #homepage span {
    color: #003399;
    font-size: 20px;
    letter-spacing: 7px;
    white-space: nowrap;
}

table.fullcontentwidth {
    float: left;
    width: 750px;
}

div.clear { clear: both; }





div#newmaster {
    padding-bottom: 5px;
    text-align: right;
    width: 700px;
}

table.recordtable {
    border-bottom: 1px #F1F1F1 solid;
    border-collapse: collapse;
    border-left: 1px #F1F1F1 solid;
    border-right: 1px #F1F1F1 solid;
    border-top: 1px #F1F1F1 solid;
    margin-top: 0;
    width: 700px;
    table-layout: fixed;
}

table.recordtable tr.headerrow {
    background-color: #024435; 
    color: #FFFFFF;
    font-weight: bolder;
    vertical-align: top;
}

table.recordtable tr.editrow { background-color: #FFFFFF; }

table.recordtable tr.alterrow { background-color: #F7F7F7; }

table.recordtable tr.buttonrow {
    height: 30px;
    vertical-align: bottom;
}

table.recordtable tr.pager {
    font-size: 0.8em;
    text-align: right;
}

table.recordtable tr.pager td { border: none; }

table.recordtable th {
    padding: 3px 5px 3px 6px;
    text-align: left;
}

table.recordtable td {
    border-bottom: 1px #EBEBEB solid;
    border-left: 1px #EBEBEB solid;
    border-right: 1px #EBEBEB solid;
    border-top: 1px #ebebeb solid;
    padding: 3px 5px 3px 5px;
}

table.recordtable td.buttons { height: 25px; }

table.recordtable td.smallcell { width: 1px; }

table.recordtable td.largecell { width: 350px; }

table.recordtable td.radiobutton { width: 10px; }

table.recordtable td.checklist {
    height: 100px;
    width: 378px;
}

table.recordtable td.checklist label {
    display: block;
    float: left;
    height: 20px;
    padding: 2px 3px 0 3px;
    vertical-align: bottom;
    width: 110px;
}

table.recordtable td.checklist input {
    float: left;
    height: 20px;
    width: 10px;
}

table.recordtable a.delete {
    color: red;
    text-decoration: none;
}

table.recordtable a.delete:hover {
    color: #c64b0e;
    text-decoration: none;
}

table.recordtable .date {
    padding-left: 5px;
    padding-right: 5px;
    width: 70px;
}

table.zebra > tbody > tr:not(.headerrow):nth-child(odd) {
    background-color: #F7F7F7;
}

.editor {
    height: 350px;
    width: 100%;
}

ul#import {
    margin-left: 0;
    padding-top: 3px;
    width: 375px;
}

ul#import li {
    list-style: none;
    margin-bottom: 15px;
    margin-right: 2px;
    text-align: right;
}

ul#import li .dropdownlist { width: 236px; }

ul#import li .message { text-align: left; }



table.menurow { padding-top: 10px; }

td.label {
    background-color: #F7F7F7;
    color: #003399;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    width: 120px;
}

td.tablecell {
    border-bottom: 1px #EBEBEB solid;
    border-left: 1px #EBEBEB solid;
    border-right: 1px #EBEBEB solid;
    border-top: 1px #ebebeb solid;
    padding: 3px 5px 3px 5px;
}

td.biblid {
    text-align: center;
    width: 70px;
}

td.breadcrumbdoc {
    color: #003399;
    height: 30px;
    text-align: left;
}

td.mastertitle {
    background-color: #003399;
    color: #FFFFFF;
    font-size: 22px;
    letter-spacing: 7px;
    text-align: left;
    white-space: nowrap;
    width: 475px;
}

td.tocmenu {
    vertical-align: top;
    width: 405px;
}

td.toclinks {
    height: 10px;
    text-align: right;
    vertical-align: top;
}

td.toclinks td {
    text-align: right;
    vertical-align: top;
}

td.tocedit {
    vertical-align: top;
    width: 300px;
}

td.tocedititem {
    padding-bottom: 10px;
    white-space: nowrap;
}

td.tocedititem select { width: 223px; }

td.alignright { text-align: right; }

td.alignleftt { text-align: left; }

div.search-menu {
    margin: 5px;
    text-align: right;
}

.search-form { padding-right: 7px; }



table.searchmenu { margin-top: 0; }

table.searchmenu tr {
    line-height: 16px;
    width: 100%;
}

table.searchmenu td.colleft { width: 100px; }

table.searchmenu input.textbox {
    border: 1px #d1d1d1 solid;
    margin-right: 10px;
    width: 120px;
}

table.searchmenu select {
    border: 1px #D1D1D1 solid;
    width: 125px;
}

table.searchmenu .selectlarge {
    border: 1px #D1D1D1 solid;
    width: 250px;
}

table.searchmenu .searchbutton {
    padding-right: 12px;
    text-align: right;
}

p.querydata {
    color: #808080;
    font-size: 10px;
    padding-bottom: 8px;
    text-align: left;
    width: 750px;
}





td.biblid {
    text-align: center;
    width: 70px;
}

.title1 {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.title2 {
    font-size: 12px;
    font-style: italic;
    text-align: center;
}


.datarow:hover { background-color: #d4d4d4; }

.alterdatarow { background-color: #F7F7F7; }

.alterdatarow:hover { background-color: #d4d4d4; }



.modalBackground {
    background-color: #024435;
    filter: alpha(opacity=80);
    opacity: 0.8;
    z-index: 10000;
}

.buttonixis {
    background-color: #024435;
    border: 0px;
    
    color: white;
    padding: 2px;
}

.buttonixis:hover {
    background-color: white;
    color: #024435;
}

a.buttonixis {
    color: white;
}

.ixismenu,
.ixismenu a {
    background-color: #024435; 
    color: White;
    height: 30px;
    padding: 2px;
    width: 124px;
}

.iximenulevel2 {
    background-color: #024435;
    color: White;
    width: 130px
}



.ixismenu a:hover,
.ixismenuhover {
    font-weight: bold;
    
}

.grid_paging {
    margin: 4px;
    padding: 4px;
}

.grid_paging a {
    color: #343434;
    margin-left: 4px;
    padding-right: 4px;
    text-decoration: none;
}

.grid_paging a:hover {
    background-color: #024435;
    border: 2px solid #024435;
    color: White;
}



.grid_paging span {
    background-color: #024435;
    color: White;
    font-weight: 700;
    margin: 4px;
    padding: 4px;
}

.importfile input.file { background-color: #024435; }

.pull-left {
  float: left !important;
}
.pull-right {
  float: right !important;
}

.sidebar {
    width: 220px;
}

.recordtable.proofs td {
    vertical-align: top;
}

.pager-button {
    display: inline-block;
    width: 3em;
    padding: 3px;
    border: 1px #EBEBEB solid;
    text-align: center;
}

.pager-button[disabled=disabled] {
    color: grey;
    cursor: pointer;
}

.pager-button[disabled=disabled]:hover {
    text-decoration: none;
    font-weight: normal;
}